@echo off

echo Installing AMI Remote NDIS6 based Device Driver, Please wait...
cd ami
AsusSetup.exe -s

echo Installing ASPEED AST2600 Display Driver, Please wait...
cd ..
C:\Windows\System32\msiexec.exe /i Win2019.msi /qn /norestart

echo Installed finish..

exit